$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -3200000.0
    - - 0.0
      - -3200000.0
    - - 0.0
      - -3300000.0
    - - 100000.0
      - -3300000.0
    - - 100000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 2c737fc2-a1d3-4b11-90d5-57501f5ecc94
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 04e3d181-cae8-4e4e-86f7-989c873cc4e8
  - 9190c96b-8f34-4073-8b3a-0c40d38a8cea
  - 12e2bfc6-3ac0-4f07-b1bd-4c8157d5ac18
  - f7512a9a-1d8c-4a0d-909e-9e91d0cf5cfd
  - a7241ecc-b3e5-489b-8111-6e83bdc31165
  - c78fce85-ee2d-4dce-8b05-fae0b84a3053
  - ce565555-3cbf-490c-bd99-d830de2db48c
  - 9daf6bed-2155-443a-b85a-6044373c889e
  - 050b7882-3912-42b8-b3a7-f1882f501472
  - 42d0d22d-302b-460d-9087-5c074f941960
  - d016df28-a04a-425c-a688-cf112868b2cf
  - e6e234bf-60b0-4055-bf69-026367de5cc7
  - d57f4bc6-9256-4cdd-ae52-3cea98b5d3c3
  - 7caffdef-b90f-4ad1-85ff-bfca9a38b1c6
  - 6ed274e5-6eef-4e06-85db-be4dcb8b2598
  - 89340f4b-833a-4993-b90e-19fcd89567c4
  - cfaf3dff-7bca-4d84-9259-d7158b717631
  - 0fca2e02-4169-4295-93a9-9648b9800383
  - 83e66646-d5c6-40bb-8fe3-58db426a588d
  - 9cc44484-88ce-424a-8778-4b7e886b3488
  - 20bc7c51-1c67-4ccc-b18f-fd6994b9d0ac
  - b100ddc0-776d-4392-ab04-9e9119db05f2
  - f64648f5-7681-41e5-88b0-b2716c136d8f
  - da556a36-7360-4107-b6c6-a97fae21d3ec
  - da6b92bc-20e6-419c-9a6f-64619d740571
  - d0ac1f0d-01a1-4abb-8f5d-b9c4b7263100
  - 130e16c8-64dd-414a-bd86-983102b2730e
  - 65cb8f38-3559-4545-b84e-3a1c8b80daec
  - 462e8e8e-b746-456a-a1e2-6aee0f15f16a
  - 372e9c5b-b935-4823-8ce7-aab1163f0c98
  - 9850fd84-fbf0-4426-960b-75ef31835626
  - b546ee38-72d2-4d96-a9e7-e4de6a551ce2
  - 6ac5e2c4-77d0-4459-b380-c385e057c608
  - 56d73115-5caf-4139-a146-1ca3d718fbf5
  - fec326eb-d031-40c5-b4b9-07f90b6d37f9
  - a1f5548c-3fb9-419a-915f-6f813cfb8169
  - 54505727-c249-46d0-93f1-b1395f2158d5
  - b828c337-d31b-4686-b07a-0e96c3a69063
  - 8efb0d90-437a-4e60-abdc-383701653784
  - 0dae1214-487a-4f3b-af58-32f00fa945ca
  - 6123a8af-31e4-4e4a-8553-cdf07e201601
  - e87740d0-9472-4487-be36-b62879c9edd1
  - 7501ee7b-a91b-46ad-a4d0-74a855bdad4e
  - 7275ac18-a035-40f7-b135-2c8cf62ef3f0
  - 8cc1cab8-4a8e-4527-bca9-0dee9d2632e2
  - 93e066b3-4241-4660-99a8-4ea0523954ac
  - b6349e6e-4328-43be-aaf8-0e6d0de0c2b2
  - d239bafe-6fcf-4da6-9b98-2136009f5262
  - 90253b01-8cba-4e7b-98b9-625af5e04a0d
  - 27803cbe-8e7d-4b3a-a03d-622a9d6f6300
  - b7a28c35-0991-4ae0-81f5-a01b8814c28c
  - 86b4a0db-305f-460c-b70e-768112cd6a28
  - 10951fa6-51a2-4cf4-8424-f800f868b46a
  - 748cad6d-28da-4d56-88d7-81c110e24941
  - c8e7c92c-8f87-4f9d-8c89-c1bf74ac2654
  - 1c7ac693-9475-42b3-b3d8-efa1da24a55d
  - 8fe1a3f6-a9cd-427f-a539-5a60dc8a0217
  - 061f163c-30b9-49b2-afc9-558a24933d25
  - 87da82cc-5091-49ae-93f3-7eeb9f715d07
  - 780faf8b-39e0-4624-9493-089f0bd445fd
  - 3559fd53-5c58-4cbe-8189-d84bd2a8a0f0
  - 02c7908c-594e-459c-8a68-c43f8872b6eb
  - a482c6aa-2b96-4736-9821-e00e2cb09403
  - 9e4089c1-a4d7-492e-b221-e4c2edca8e1f
  - cdf15422-1163-4749-8cef-be0b4f97e23a
  - 08ad210b-b471-429c-959b-987a65450ff1
  - 8a23540e-8891-45f8-9720-20baa00a9919
  - 4131e695-84de-4373-8616-c6854de0b425
  - e67b7ae0-1268-45c4-8d9a-860e745a7ecb
  - 3c5f225d-6e29-49ef-82d2-a7004bd092b1
  - 87f90378-873c-40d9-9cdd-031cde6fb6a1
  - 80da24da-1f0f-42cc-b527-1398934f3a57
  - c6d290ba-3e68-4d0c-9329-5a46033d1b14
  - 2152b85f-14d9-416b-81dc-d3e00862f2b1
  - 2fcb185e-ebd3-45ad-b7d6-c3bb446fa95f
  - 11c8110e-60a8-40f9-8656-7ef351fd5b57
  ls5_nbart_geomedian_annual:
  - 8e8cc87b-e528-4f16-bc42-dfb0c078bd56
  ls5_nbart_tmad_annual:
  - e3581c47-98be-4a2e-a1fe-b2ac5ce2aa66
  ls7_fc_albers:
  - 1accc419-ca8a-4696-8acb-a6b6aa0dba94
  - e2b4fed3-4726-436f-87f5-5bd89a6ba191
  - b0022105-f9f7-4c60-8c0e-f36eda4a00d0
  - 8da151d4-d68f-4ad8-8910-4e3a6fd2f845
  - 22460b1b-a61d-49ef-9473-7e1186b31b3d
  - 60e59e9b-2096-4c3b-906d-84559097df57
  - 227fb269-7826-4c06-bd65-afb70acf9cbd
  - 860149ac-cf7d-43b9-9791-02882ed369ae
  - f33240cd-c676-4fd2-bfb8-322d8ef7af9b
  - e8079a4c-a233-4d00-8450-60155cab4c47
  - f003a206-d5d8-48ba-a050-7422c5bfe462
  - 9b1ddc42-cf4b-49f5-b1a2-5fcfed32dcff
  - d3ad9295-915a-4f8a-9db8-4340c47f32aa
  - 9388ec70-def3-4fcd-b67e-cb02c66573d8
  - 3ff65e3f-b6ab-4078-9513-1d098af970c2
  - c016e10c-7e5b-4347-b720-de6e543da2a2
  - d5b33ecd-27aa-4439-92de-5a15ff730ed7
  - fbebf502-f65b-49a2-99d9-01c3c1dc2c15
  - 69725182-350c-41c1-ac9f-e7bdee9fb341
  - 03172859-441d-490b-b709-eb5060dce183
  - e7f70220-2068-4ffb-a139-f1cd7f74a63f
  - 2c244ac1-b236-4507-9bfb-2a68aff8fbd1
  - 1f3296ba-e2b3-43bf-af9c-452faa764973
  - c03d4475-cf9a-40b8-b465-7083785afbaf
  - 95816b83-9b04-4564-8857-095c6dd4a846
  - 24b76b17-6a12-4ba7-8455-9e50e321d255
  - 17fe2f7e-9eb6-4f56-bf4b-b859b4785484
  - ac30ed67-7479-4feb-a8ab-fd835d154184
  - 0585c800-206e-4bb2-a396-39d06e3a7964
  - 5f2d412d-2007-41f0-a332-91dbb1ca9e28
  - f0cb2f12-d1ae-4f08-9101-0fc4f6b83470
  - 6ef4a223-e17a-4937-bf9b-b44fc9bd1aaa
  - b9fe9b32-b56d-4792-a58e-ea55df369c92
  - a47d628f-b1fa-419f-91aa-828176f48179
  - 155d4446-cc9b-42ce-a38f-495b14824160
  - 57df7633-41b3-402c-94ec-8bad70e1451f
  - 782dad37-6dff-4360-bf5e-3d08225e7f9a
  - 81c1a17d-9baa-4dcb-a68f-6df316d30124
  - 4a38b530-d05f-4a2c-8064-3107369f6534
  - 779d61ff-713f-475b-97b7-edee7569759b
  - 0205cdc1-f2cf-4d82-87ca-d8059d349481
  - 801802e7-1e1d-4daf-ab33-486190f01312
  - 708091c2-6503-424f-96b6-4ccfb178bc60
  - 09fe4c7a-eb80-48b0-8e8c-019f5c560d89
  - ffd5b8ba-a551-48fa-8109-6faa34108371
  - f0f959e8-f70a-4203-af86-019355ff51fc
  - 102782dc-498c-4664-9b8c-1927b0928bb1
  - 695d10a0-d90d-4b71-9f4b-ce4b212eb128
  - 97c73669-0faf-4445-8828-c4ab060110b4
  - ecd89279-972e-421e-9297-66da5edfe11d
  - 8bb3a840-6ca8-426a-98e9-48b898579e6b
  - 04d15a4c-ad98-48ef-995b-5c82dba04827
  - b5d27b6b-f547-43ff-8b16-f870f13a55c8
  - 7bcf1db9-741b-4dd9-897e-34daedb53078
  - d1852822-178e-4968-b34e-a962444ae2a5
  - 3b78777e-a2c0-4eea-acbe-3b2360b3f66a
  - 2fa18e73-8ad1-4fa4-9190-3dbf7138209e
  - 77721257-506b-4171-a20f-2d3b63bd9b07
  - 8f46228f-94d2-429d-b6cf-7d66c6731f03
  - ff808f89-f274-4152-81fc-1a3609db4ce6
  - fc3642aa-5836-4511-9820-2a332f65913f
  - 528a513d-3974-49d0-9626-5b2fcfabd3d9
  - b021611f-0aa1-4d5d-956b-73b996f9ad1c
  - 1943cc9a-45ba-4a9c-8acb-49d77391dac1
  - e35e371f-1d0b-4e44-b839-6d140a2d262c
  - 7fa4a315-0444-4eb5-92aa-b05f685b6337
  - 238cbfa6-62d1-4d34-967a-c50cfab9aa8d
  - 6b8dca66-7322-4bb7-be71-5a877613fae6
  - aed7e8ab-2093-44c9-9a34-9c0182924589
  - d1c93bf4-77d3-429d-9ac5-36c48d5e7ca0
  - b7c9c526-2874-42e7-8e1e-f6bc6588b7ba
  - 4f39c8b1-17e4-4e64-bdc3-aee4ba43df81
  - 859b6e68-655b-468a-ad07-38864e2b2375
  - 0ad413b5-fa93-4214-9d00-971ea225ebdb
  - f8d49391-05ed-4cfd-9bb1-628ea1bb60db
  - 47e2d6c8-3efb-4c97-be22-f7632b887f08
  - 8baa2b50-3b05-4bb5-9d9e-f319f8efb5a9
  - c326c9ce-2121-4b85-a07c-63b5a272fc82
  - 8b53f488-f7be-4ea2-a21d-6957b008c8d2
  - a0f5d8ca-b5a4-4e7b-b328-6698de83f867
  - ea203f60-43ce-4d24-b776-b7fed60d46de
  - 21eb2d79-383c-4cc5-879b-0e3b17ca9b12
  - f02b2875-aa20-4571-9715-f2abd9ad121c
  - c9cfb327-e544-46d8-8da0-ecf21c701b10
  - d11d7f5a-74bf-4fe5-af60-e49745a4cbc7
  - 62e5accc-71f4-4dce-ba86-c712d13ad3db
  - 61a710af-089c-4307-a0e1-d1e817bad377
  - 0bb44bf9-889f-421e-b3b0-5db467a4066a
  - 56345ae5-e5ed-49d9-8c20-8201d7ac4e02
  - 72709342-6711-4269-be05-5b076709c6c2
  - 7f4c4424-a2c7-4c67-8dcb-0dbcb1425e66
  - 3e68c27e-df5b-41f0-b930-2f5f6967a3fe
  - f7d790ce-92de-4ec5-b75f-ad8be0e5394d
  - b1c955e6-da48-47c3-a235-b4f43e1b6c39
  - 9a679d31-b28b-4eb4-8498-d571f960cbf3
  - a8f05101-a661-4530-b410-2a1f6f071faf
  - 08b6bd8f-0287-4458-96a1-c13616f938b7
  - bbda21a9-bd27-4975-8156-17729b3c2ac7
  - 31805496-0764-4c95-a087-db2edf56f27c
  ls7_nbart_geomedian_annual:
  - 498b8615-b6fe-4e82-b283-e0fdd214e8ef
  ls7_nbart_tmad_annual:
  - 7a8a6400-a997-49cf-a344-a3bb959009f8
  wofs_albers:
  - fef4e87f-ea50-459b-93cc-c18e8bc54c5a
  - b5fce67a-4e8b-4fac-b9ac-bd31a9a9890f
  - c634674b-d64b-44d9-a7a3-cc17ee766809
  - 6d6a87fa-8162-485b-a384-ecf81071101a
  - d1388cb8-c044-46aa-8cc7-6be2b1c71a60
  - 5893c92e-ae9c-48c6-9a08-964977addbae
  - ef195bf6-940a-4945-a7d3-a5b0d5ff1bf4
  - 4d60025b-4d62-4860-ab3c-5f3b0fe46a64
  - e33f58b6-7fff-47fd-83d9-0968a0c18f65
  - d62bb950-f012-4c9d-ade1-fc5fb464a0e4
  - cc81046c-3791-4f33-b89f-8d96ff197bba
  - 55bc707b-0e58-4626-a384-555683085602
  - 628d6188-4307-464a-be25-ca9f4690b2af
  - 073be912-fefa-4734-b161-346999695fc1
  - 74c32561-9259-4f07-b635-453b5be4d5a4
  - fb730de8-129f-4373-965d-c412eaadae0f
  - 1372a5fe-aed3-47ca-80c2-cd62b3229be8
  - 74a98c90-7c8c-46ee-beb9-7ff28f7c71ea
  - 848d6eea-022f-4227-bc9c-e19a7dc5bb62
  - a82a11d0-93c1-47f5-8cb2-23283db1ed93
  - 34ae7d8d-1c3b-498d-a2aa-7a188f157a26
  - d658be2e-53d0-45ca-9bd2-127cc344f7a9
  - a1665f82-b36c-4c6f-b362-cedfc3757161
  - ee9f2279-0a74-4692-a49c-5e660d32f11b
  - aaee4f9e-66bb-4adf-b485-90a96feaec90
  - fb30b50f-3346-4d5f-945a-80bfc53b260e
  - da6dac5b-86d4-4159-a05f-42ff7cc83dfb
  - 7aedef42-b092-453d-86fe-07f231622901
  - 4530cf10-ef83-4ec4-8e82-747191c78ff5
  - 23b20f33-8ad6-49d0-a431-71706cc573f2
  - 04421066-a5f9-4ac8-a3a2-33ba94e8f377
  - 645bb38a-d8d0-4e7c-aedb-c83e1886298a
  - 1c542c5a-b601-470a-bc01-a53a352a0995
  - 7e4c155a-a155-4160-bf09-20cd6398e77c
  - 7366bfb0-d352-44ff-bf8c-806560ec6b5c
  - d8552333-de94-4f74-88e4-f024efb6f3f2
  - 85b55bfc-a0f4-4e09-b170-d56b2c458a5b
  - 9de30840-3924-4017-8794-eee712ceb07e
  - f60e9db2-e57c-4bf8-a775-ef87727dbb21
  - 032da656-bbc2-48ab-a17d-a3361ae1e30c
  - 37c48f00-88ce-4c73-aad0-aca45c8136e1
  - 67d2c741-52c0-4491-9a58-fdbe9f14dd09
  - 27051f22-9421-43cb-b163-3d6a43c0c591
  - fb7f1aa3-11ca-497f-9b0b-c82a0878daba
  - afd54aa9-4846-4c7f-b861-6e943d9e096b
  - de0d9c26-ebc2-4d4c-be3e-d49479dc399e
  - c5b79032-a00d-4334-9bba-a8876576cdda
  - 9dfc5bff-c74c-4400-aaf3-24c7e0931d15
  - c6a3ea65-76e1-42b9-aa43-7027bbf85418
  - 63a8a314-dcef-4562-bd0c-33e44ba1ca61
  - 30897521-2e75-4289-a154-277fddc16d41
  - 4c20008b-0f53-47ff-97ba-1b0b5b89215e
  - 70009989-df49-451d-bdcc-d5d88becfae1
  - 76a3bbf7-ddd2-489b-972f-db0730e69122
  - 67ea53be-c047-4ae7-b433-b55ec4544537
  - e064a6d6-7c3a-4099-b599-2603875dd14b
  - 40e012de-aedb-4abc-b25d-a6a66f59850b
  - 05454f4e-e131-4756-8c56-ef8910c56298
  - 72b27c21-8a6b-4c50-9975-c92c1acf6eb7
  - ece19ef8-af0b-4f86-a50f-c64bdd2d4eaa
  - 64352675-65f8-434e-8e1c-c057d3df4be4
  - 124d4202-a2be-4191-9e3f-19d64dc19c8e
  - 0d740cbd-978d-43c0-befd-d82bdc21446e
  - da00430c-0377-4145-bb5d-eabb7652eb01
  - 40484185-68ee-407f-850d-197fc0097645
  - 05e1fd9f-b2c8-4c77-b178-134fb0dd1c5f
  - 0ce74f92-7408-49c0-b5fb-d867852c5abb
  - 4bc59f99-70f9-4aae-9426-72ea6e3a60a8
  - a46380be-d858-468a-b887-89831d60f607
  - 675664ad-79cf-4da2-a72e-d7653de27884
  - 79b142c3-e50f-423a-811b-d6357551ceee
  - 18d6e19a-cedf-483b-b1cf-6c1d8ed585ba
  - 27fec515-8a50-441b-b369-4bb8dabed78c
  - 1a31ee37-22e6-471b-a256-643d3abfbbe6
  - f57585d3-8469-49f7-89ff-7567db120a9d
  - cbda4bc9-3987-4a5e-b4d5-9913c78a1215
  - 8c636edd-ed96-4b1d-9249-ba34956ef31c
  - 6363b4bf-0c46-4b4e-9686-5196547505f4
  - c2a0ec56-75d4-4900-a086-0fe9b6d94e19
  - 9dc7d33e-6ccb-4ee2-86c1-ff17377458b3
  - 6f1d03b2-baeb-4062-a3ec-83a882c5cb0b
  - 415fcb08-1815-4480-a725-d510b35e8226
  - a6b60888-9af5-4e3b-af1d-76f07679e7dd
  - 092e9459-d156-43df-b073-1552699b7517
  - 3b8bd5b9-1904-49fe-bafa-91b9ad045d3e
  - dbe00bd3-adf1-44a4-ad23-54bea0fedd52
  - 77791802-25e4-4267-bab1-1f2c0b10cdf6
  - cf97b133-b65d-4376-962d-e76bdf057ea0
  - 891bc719-06c5-4ebb-a9a6-15671f45b25a
  - 3c679bb5-5aac-498c-b680-66455491e75a
  - 598b876e-5f2b-4607-858d-b25fdc41e452
  - 601d19a8-1656-413a-b426-7da31ea587b2
  - 78a25204-6277-4cee-aecf-35711a64cae2
  - bab56304-6c61-4f83-85d1-757f82322757
  - c298d3aa-da4c-4406-9479-1cdd5d885994
  - e520d5ee-fb18-4a77-9b93-306fc8bfec0c
  - c537ee77-d630-4196-bffa-051903999fb1
  - d23aced1-dc24-45a3-b559-ef72f30ab481
  - f26ade25-14a1-48bf-a333-4a2f9150287b
  - a7b41b83-5021-4bf6-ac30-ebab3112f6d5
  - fc3f7c75-5581-479d-bf33-cddc1147b349
  - c44a3704-3c8d-4b6f-b667-bd7489b4c978
  - ae703a10-5078-43f1-b659-99437bf55475
  - 022286a7-a4c9-41f5-b87e-0360c7834995
  - e8328c27-2bda-4ac5-9ec8-b38c7d18e903
  - e806b115-249a-4bfa-abba-b169295c19a8
  - 2152f48a-4875-4165-b128-8c56ff5866d8
  - 4b058841-89eb-440b-a3c2-f8a05ffa727f
  - 912aef7f-0de6-4da2-b92c-4bf50deed5b4
  - 10be5df3-f219-4007-9ec4-4879b888cb12
  - 3e0cdf84-2681-4d19-9a9b-f64af6e70b4d
  - 1d5cb4a1-5972-49e0-b7ca-3ac8892e2851
  - cd18922b-facb-4819-9a7e-b249b7c045d7
  - ffe67196-2f3b-447e-b673-b53169b16217
  - 1ef28066-e46e-4006-9c5a-556216b68ae6
  - 523054f8-b5a3-402e-8b5e-66bae24a9e30
  - 56828470-ddd1-404a-84da-5b5f2a04e9b4
  - be5644f4-2625-4204-8682-672a2257af99
  - 10bc5b9f-36bc-4431-a569-4734780c6a6a
  - 37e857eb-541a-4315-bc75-4799b6628949
  - 5a497c9a-4228-4ea8-8ade-36873fd42e16
  - e130703c-9aa7-4440-8495-4bf63ab5910e
  - 90e0aa81-f901-42f6-813e-424a8cc162eb
  - e0dc06ce-b09f-4a67-9fc5-8ad077cd7687
  - 934a57bf-45d1-4f21-8a0b-eb0a4afa6f32
  - 832204cc-f3e3-4f3c-9c89-8c03017388a7
  - 034c9a21-92f0-41bd-ab17-a70085246680
  - cfaa457b-dae3-4048-a784-c009090e3898
  - f063aaa8-b41d-47ad-a592-0aea42ab900b
  - 1977c08b-c1c3-4314-b4c6-4fc667dacf15
  - 81482f1f-0117-43b7-b74c-1887aad4c886
  - 07634725-e536-4ada-b875-7f6cd3873538
  - 31eb0a94-3a0b-40f1-8daa-3f01ef5cb687
  - 7104da5c-122f-4d59-aa9b-06f77166b336
  - 33da5f75-10dc-4b4a-8b92-21e386a82733
  - 4ca5393e-1c1a-4078-bed2-3c2b6c9a7a0a
  - 51b255d8-cf20-4c0f-b38a-958c3df8e7f0
  - 02aeafa9-eef6-40d5-a135-37cfb4e6e0f8
  - 41e318fd-46e6-4570-a654-7cf028c32659
  - fd1e7ba4-625c-46da-97e5-94664e35d330
  - bbb15bdc-4b4f-496d-9cdb-5d2c6a7ee9b1
  - 7ca971b9-09ee-46c7-b25d-ac6017d6e45c
  - fd6c0c1f-26c3-4db0-8a23-faf52a95ffe3
  - 71813144-0d62-49e6-a415-ded267751790
  - 8d6f2331-3d59-4f3e-aaa2-4b3c97a9e368
  - 6a6eadbf-99f7-4ebe-920c-4303a70ab9be
  - 65a508ac-6380-4f45-ac6d-6c6e7f0af35b
  - d0110b98-787c-424f-a3d7-f13b89def44f
  - 8f287420-b59d-4542-ba17-85eaa96c19b7
  - 9cbac049-171c-4a38-9dc1-7159817495ed
  - 91478969-85fb-46d1-88ef-1288f9eb9fb2
  - 8b274da4-a1ec-4675-92cb-332ea3c7faad
  - a783cf90-46a8-42ee-8754-3e8a67e8cc95
  - ff3fa3c0-6bf7-4702-a9b8-f97160048834
  - 6995872f-bab0-4e71-9cad-797a47512866
  - b4277e16-c6b8-45d3-8705-255e4e4ead44
  - 6909cb8f-6db6-43ec-9142-471906e41d70
  - 10f7f07b-0de8-4424-911e-a919a4a82cb2
  - 6f9c8ed8-e7b6-44f9-b67b-ff96591cedf1
  - ef540e53-95ab-4bde-acaa-0fca3250a94f
  - f38ff06b-59a9-49f2-8fe7-4ad2bdd1cf07
  - bb1ab1be-25ec-43b8-a72c-4892ed05438b
  - 30cdbf35-c465-4c5a-9a9c-cb2099d5f820
  - 3bc6c7b2-180f-414b-8657-e2c2594c9560
  - 6b19bfc2-ebbe-4b15-bee9-4539834040c5
  - 6737a73f-c60c-4982-b33d-b9bbc1dc1a3f
  - 2fb0ef9d-b1ab-4ea4-835b-fa2ad225e7e1
  - bd0aa704-444c-4e99-8d40-d26580f4394d
  wofs_annual_summary:
  - 643efaf3-721a-4f5f-8e93-8c7594674b37
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-33_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:44:19.774198Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
